InteractionTweakData.quack_gbo = InteractionTweakData.init;

function InteractionTweakData:init(...)
	
	InteractionTweakData:quack_gbo(...)
	
	if not self.place_phone_obj then
	self.place_phone_obj = {}
	self.place_phone_obj.text_id = "hud_interact_place_phone_old"
	self.place_phone_obj.action_text_id = "hud_interact_placing_phone_old"
	self.place_phone_obj.timer = 1
	self.place_phone_obj.equipment_text_id = "hud_interact_need_phone_old"
	self.place_phone_obj.special_equipment = "pickup_phone"
	self.place_phone_obj.equipment_consume = true
	
	self.restart_phone_obj = {}
	self.restart_phone_obj.text_id = "hud_interact_restart_phone_old"
	self.restart_phone_obj.action_text_id = "hud_interact_restart_phone_old"
	self.restart_phone_obj.timer = 5
	end
end